| netctlgui 1.4.7 Qt library which interacts with netctl

- Main Page
- Classes
- Files

- File List
- File Members

Classes | Enumerations
wpasupinteract.h File Reference

Go to the source code of this file.

## Classes
struct | netctlWifiInfo
| WiFi information structure. More...
class | WpaSup
| The WpaSup class interacts with wpa_supplicant. More...

## Enumerations
enum | PointType { None = 0, TwoG, FiveG, TwoAndFiveG }
| WiFi point type. More...

## Detailed Description

Header of netctlgui library

Author
  Evgeniy Alekseev

Copyright
  GPLv3

## Enumeration Type Documentation

enum PointType

WiFi point type.

Enumerator
None | type is not defined
TwoG | point is only 2 GHz
FiveG | point is only 5 GHz
TwoAndFiveG | point has 2 and 5 GHz